﻿.slideShow
{
    visibility:hidden;
    z-index:1010;
    border-style:none;
    position:fixed;
    top:0px;
    left:0px;
    height:100%;
    width:100%;
    margin-left:auto;
    margin-right:auto;
}

.slideShowOverlayContent
{
    position:absolute;
    background:#C6C6C6; 
    z-index:1015;
    width:640px;
    height:640px;
}

.Overlay
{
    z-index:1000;
    position:fixed;
    top:0;
    bottom:0;
    left:0;
    width:100%;
    height:auto;
    background:#000;
    opacity:0.45;
    -moz-opacity:0.45;
    filter:alpha(opacity=45);
    border-style:solid;
    border-width:10px;

}

.pagerLeft
{
    position:absolute;
    width:100px;
    height:100px;
    margin-top:270px;
}

.pagerRight
{
    margin-left:100px;
    position:absolute;
    width:100px;
    height:100px;
    margin-top:270px;
    margin-left:606px;
}

.imagePanel
{
    width:640px;
    height:640px;
}

.closePanel
{
    position:absolute;
    width:24px;
    height:24px;
    margin-left:610px;
    margin-top:6px;
}